GnuPG pro 8.2 – 9.1, CS 2.1 a MNF 8.2

MDKSA-2003:061: MandrakeSoft vydal nové balíčky s GnuPG, ktere opravují chyby s validací klíčů, jenž byla objevena ve verzích GnuPG 1.2.1 a nižších. Balíčky jsou k dispozici pro Mandrake Linux 8.2, 8.2/PPC, 9.0, 9.1, 9.1/PPC, Corporate Server 2.1 a Multi Network Firewall 8.2.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login